PYRENAMER(1)

NAME
pyRenamer - Mass file renamer

SYNOPSIS
pyrenamer

DESCRIPTION
pyrenamer is a mass file renamer written in PyGTK. You can rename files using patterns, substitutions, insert or delete text, or even rename files manually. You can also rename images using their EXIF tags and music using their internal tags.

OPTIONS

-h , --help
    Show summary of options.

-r, --root rootdir
    Set root directory to rootdir.

HOMEPAGE
http://www.infinicode.org/code/pyrenamer/

AUTHOR
This manual page was written by Adolfo Gonzalez Blazquez <code@infinicode.org> for the GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

pyRenamer (C) 2007, Adolfo Gonzalez Blazquez <code@infinicode.org>